<?php

namespace Hilco\Models;


class Lifecycle extends WebModel {
    protected $table = 'Lifecycles';

    public function customerLifecycle() {
        return $this->hasMany(CustomerLifecycle::class);
    }
}